sound_pack.kasumizawa_miyu_voice_pack.desc=隶属于 SRT 特殊学院的 RABBIT 小队狙击手
sound_pack.kasumizawa_miyu_voice_pack.name=霞泽美游语音包
maid_pack.kasumizawa_miyu_voice_pack.name=霞泽美游
maid_pack.kasumizawa_miyu_voice_pack.desc=隶属于 SRT 特殊学院的 RABBIT 小队狙击手
model.kasumizawa_miyu_voice_pack.kasumizawa_miyu.desc=§7隶属于 SRT 特殊学院的 RABBIT 小队狙击手，§a§n模型作者：伊洛是哥斯拉嘛
model.kasumizawa_miyu_voice_pack.kasumizawa_miyu.name=霞泽美游
